=== debian/changelog ===
python-tempest-lib (0.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack Kilo-3:
    - d/control: Align version requirements with upstream.
    - d/control: Drop dependency on oslo-config, add dependency on oslo-log.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 11:04:00 +0100

python-tempest-lib (0.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/control: Add new BD's on oslotest, jsonschema, six and httplib2.

 -- James Page <james.page@ubuntu.com>  Wed, 11 Feb 2015 11:26:04 +0000

python-tempest-lib (0.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #771201)

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Nov 2014 22:48:43 +0800
