=== debian/watch ===
version=3
http://pypi.python.org/packages/source/t/tempest-lib tempest-lib-(.*).tar.gz
