## python-tempest-lib 0.9.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr<2.0,>=1.6
Babel>=1.3
fixtures>=1.3.1
iso8601>=0.1.9
jsonschema!=2.5.0,<3.0.0,>=2.0.0
httplib2>=0.7.5
paramiko>=1.13.0
six>=1.9.0
oslo.log>=1.8.0 # Apache-2.0
os-testr>=0.1.0
