=== debian/changelog ===
python-tempest-lib (0.9.0-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 14:32:24 +0200

python-tempest-lib (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed debian/patches/os-testr-compat.patch applied upstream.
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jul 2015 23:15:40 +0000

python-tempest-lib (0.5.0-2) experimental; urgency=medium

  [ James Page ]
  * Cherry pick patch from upstream VCS to switch to using os-testr,
    add os-testr to (build-)depends.

  [ Thomas Goirand ]
  * Removed installation of subunit-trace, now in python-os-testr.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Jul 2015 23:37:34 +0200

python-tempest-lib (0.5.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Add new BD's on paramiko and ddt.
    - d/control: Align version requirements with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 01 Jun 2015 11:10:24 +0100

python-tempest-lib (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Apr 2015 11:40:11 +0200
