=== debian/rules ===
--- 
+++ 
@@ -16,18 +16,18 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python-tempest-lib; \
 	done
-	mv $(CURDIR)/debian/python-tempest-lib/usr/bin/subunit-trace $(CURDIR)/debian/python-tempest-lib/usr/bin/python2-subunit-trace
 	set -e ; for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-tempest-lib; \
 	done
-	mv $(CURDIR)/debian/python3-tempest-lib/usr/bin/subunit-trace $(CURDIR)/debian/python3-tempest-lib/usr/bin/python3-subunit-trace
+	mv $(CURDIR)/debian/python-tempest-lib/usr/bin/skip-tracker $(CURDIR)/debian/python-tempest-lib/usr/bin/python2-skip-tracker
+	mv $(CURDIR)/debian/python3-tempest-lib/usr/bin/skip-tracker $(CURDIR)/debian/python3-tempest-lib/usr/bin/python3-skip-tracker
 	rm -rf $(CURDIR)/debian/python*-tempest-lib/usr/lib/python*/dist-packages/*.pth
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	echo "===> Running tests"
-	set -e && for i in $(PYTHONS) $(PYTHON3S) ; do \
+	set -e && for i in 2.7 $(PYTHON3S) ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
 		rm -rf .testrepository ; \
