## python-tempest-lib 0.14.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0
Babel>=1.3 # BSD
fixtures>=1.3.1 # Apache-2.0/BSD
iso8601>=0.1.9 # MIT
jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
httplib2>=0.7.5 # MIT
paramiko>=1.13.0 # LGPL
six>=1.9.0 # MIT
oslo.log>=1.14.0 # Apache-2.0
os-testr>=0.4.1 # Apache-2.0
