## python-tempest-lib 1.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 iso8601>=0.1.9 # MIT
 jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
 httplib2>=0.7.5 # MIT
-paramiko>=1.13.0 # LGPL
+paramiko>=1.16.0 # LGPL
 six>=1.9.0 # MIT
 oslo.log>=1.14.0 # Apache-2.0
 os-testr>=0.4.1 # Apache-2.0
