=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-tempest-lib
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
@@ -26,8 +27,8 @@
                      python-os-testr (>= 0.4.2),
                      python-oslo.log (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
-                     python-paramiko (>= 1.13.0),
+                     python-oslotest (>= 1:1.10.0),
+                     python-paramiko (>= 1.16.0),
                      python-six (>= 1.9.0),
                      python-testresources,
                      python-testscenarios,
@@ -41,17 +42,17 @@
                      python3-mock (>= 1.3.0),
                      python3-os-testr (>= 0.4.2),
                      python3-oslo.log (>= 2.0.0),
-                     python3-oslotest (>= 1.10.0),
-                     python3-paramiko (>= 1.13.0),
+                     python3-oslotest (>= 1:1.10.0),
+                     python3-paramiko (>= 1.16.0),
                      python3-six (>= 1.9.0),
                      python3-subunit,
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-tempest-lib.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-tempest-lib.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tempest-lib
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tempest-lib
 Homepage: http://www.openstack.org/
 
 Package: python-tempest-lib
